<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>com.aptener.bluconnect.device.ahcontrol</title>
<link href="../../images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "../../";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../scripts/sourceset_dependencies.js" async="async"></script><link href="../../styles/style.css" rel="Stylesheet"><link href="../../styles/jetbrains-mono.css" rel="Stylesheet"><link href="../../styles/main.css" rel="Stylesheet"><link href="../../styles/prism.css" rel="Stylesheet"><link href="../../styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="../../scripts/clipboard.js" async="async"></script><script type="text/javascript" src="../../scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="../../scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="../../scripts/main.js" async="async"></script><script type="text/javascript" src="../../scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="../../index.html">bluconnect</a></div>
      <div></div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main"><script type="text/javascript" src="../../scripts/main.js"></script>
        <div class="main-content" id="content" pageIds="bluconnect::com.aptener.bluconnect.device.ahcontrol////PointingToDeclaration//-1410038383">
          <div class="breadcrumbs"><a href="../../index.html">bluconnect</a>/<a href="index.html">com.aptener.bluconnect.device.ahcontrol</a></div>
          <div class="cover ">
            <h1 class="cover"><span><span>Package</span></span> <span>com.</span><wbr></wbr><span>aptener.</span><wbr></wbr><span>bluconnect.</span><wbr></wbr><span>device.</span><wbr></wbr><span>ahcontrol</span></h1>
          </div>
          <div class="tabbedcontent">
            <div class="tabs-section" tabs-section="tabs-section"><button class="section-tab" data-active="" data-togglable="Types">Types</button></div>
            <div class="tabs-section-body">
              <h2 class="">Types</h2>
              <div class="table" data-togglable="Types"><a data-name="18465446%2FClasslikes%2F-1410038383" anchor-label="Battery" id="18465446%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-battery/index.html"><span><span>Battery</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="18465446%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-battery/index.html">Battery</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Once device is connected, Battery level updates every 2 minute.</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-799651235%2FClasslikes%2F-1410038383" anchor-label="ButtonClick" id="-799651235%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-button-click/index.html"><span>Button</span><wbr></wbr><span><span>Click</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-799651235%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-button-click/index.html">ButtonClick</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Emits hardware button click events</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1589795477%2FClasslikes%2F-1410038383" anchor-label="DeviceInfo" id="-1589795477%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-device-info/index.html"><span>Device</span><wbr></wbr><span><span>Info</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1589795477%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-device-info/index.html">DeviceInfo</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Metadata of the connected device i.e. Firmware and hardware version</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="880631442%2FClasslikes%2F-1410038383" anchor-label="Dialer" id="880631442%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-dialer/index.html"><span><span>Dialer</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="880631442%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-dialer/index.html">Dialer</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Emit events for Phone call. And expose methods to interact with phone call i.e. Answer the Phone call, Drop the Phone call and Reject the Phone call</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="590477006%2FClasslikes%2F-1410038383" anchor-label="MediaPlayer" id="590477006%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-media-player/index.html"><span>Media</span><wbr></wbr><span><span>Player</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="590477006%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-media-player/index.html">MediaPlayer</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Emits media player events</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1708980259%2FClasslikes%2F-1410038383" anchor-label="OtaSwitch" id="1708980259%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ota-switch/index.html"><span>Ota</span><wbr></wbr><span><span>Switch</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1708980259%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ota-switch/index.html">OtaSwitch</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Reboots the AH device in OTA mode</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="292626173%2FClasslikes%2F-1410038383" anchor-label="RawBytesInterface" id="292626173%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-raw-bytes-interface/index.html"><span>Raw</span><wbr></wbr><span>Bytes</span><wbr></wbr><span><span>Interface</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="292626173%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-raw-bytes-interface/index.html">RawBytesInterface</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="1534216689%2FClasslikes%2F-1410038383" anchor-label="RideGrid" id="1534216689%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-grid/index.html"><span>Ride</span><wbr></wbr><span><span>Grid</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="1534216689%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-grid/index.html">RideGrid</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Emit events for RIDEGRID. And expose methods to interact with RIDEGRID i.e. On/Off, modify active RIDEGRID group, start/stop the call</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-348156499%2FClasslikes%2F-1410038383" anchor-label="RideLynk" id="-348156499%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-ride-lynk/index.html"><span>Ride</span><wbr></wbr><span><span>Lynk</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-348156499%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-ride-lynk/index.html">RideLynk</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Emit events for RIDELYNK. And expose methods to interact with RIDELYNK i.e. Connect other RIDELYNK device/third party intercom, start/stop the RIDELYNK call</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1322164487%2FClasslikes%2F-1410038383" anchor-label="SecondPhone" id="-1322164487%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-second-phone/index.html"><span>Second</span><wbr></wbr><span><span>Phone</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1322164487%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-second-phone/index.html">SecondPhone</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="847725340%2FClasslikes%2F-1410038383" anchor-label="SpeedDial" id="847725340%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-speed-dial/index.html"><span>Speed</span><wbr></wbr><span><span>Dial</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="847725340%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-speed-dial/index.html">SpeedDial</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="720325658%2FClasslikes%2F-1410038383" anchor-label="VoiceAnnouncement" id="720325658%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-voice-announcement/index.html"><span>Voice</span><wbr></wbr><span><span>Announcement</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="720325658%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-voice-announcement/index.html">VoiceAnnouncement</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-2043861565%2FClasslikes%2F-1410038383" anchor-label="VoiceAssistant" id="-2043861565%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-voice-assistant/index.html"><span>Voice</span><wbr></wbr><span><span>Assistant</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-2043861565%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-voice-assistant/index.html">VoiceAssistant</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Emits voice assistant events</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-2092234063%2FClasslikes%2F-1410038383" anchor-label="VoiceNoteRecorder" id="-2092234063%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-voice-note-recorder/index.html"><span>Voice</span><wbr></wbr><span>Note</span><wbr></wbr><span><span>Recorder</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-2092234063%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-voice-note-recorder/index.html">VoiceNoteRecorder</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div><div class="brief "><p class="paragraph">Emits media player events</p></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
<a data-name="-1590765003%2FClasslikes%2F-1410038383" anchor-label="Volume" id="-1590765003%2FClasslikes%2F-1410038383" data-filterable-set=":bluconnect:dokkaHtml/release"></a>
                <div class="table-row" data-filterable-current=":bluconnect:dokkaHtml/release" data-filterable-set=":bluconnect:dokkaHtml/release">
                  <div class="main-subrow keyValue ">
                    <div class=""><span class="inline-flex"><a href="-volume/index.html"><span><span>Volume</span></span></a><span class="anchor-wrapper"><span class="anchor-icon" pointing-to="-1590765003%2FClasslikes%2F-1410038383"></span>
                          <div class="copy-popup-wrapper "><span class="copy-popup-icon"></span><span>Link copied to clipboard</span></div>
                        </span></span></div>
                    <div>
                      <div class="title">
                        <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><span class="token keyword">interface </span><a href="-volume/index.html">Volume</a><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

